[DM-Tomac-WE UTUIDataProvider_MapInfo]
MapName=DM-Tomac-WE
FriendlyName=Tomac-WE
PreviewImageMarkup=<Images:DM-Tomac-WE.PreviewPic.tomac-we>
Description=As time has passed, the Valley of the Hunters has found a new home on the planet of Kaimogen.  Some have said that the spirits of those who were killed in the Necris War have found a resting place among these lands.  These spirits have been known to give warnings to those who are in danger.  As the cold winds blow and night covers the arena, hope that you find their favor, which just might save your life.
NumPlayers=6 to 12 players     Author: Odedge
